AnsweredAssumed Answered

can not install FMS 10

Question asked by nakame on Jun 25, 2009
Latest reply on Jun 26, 2009 by nakame

Title

can not install FMS 10

Your post

I tried to install FMS10 to PowerPC G4 tower as below, but did not launch install program.

 

PowerPC G4, 733 MHz, 640 MB SDRAM

  OS X 10.4.11

  Java For Mac OSX 1.0.4 Release 9

 

Does this not match to system requirement?

 

I installed FMS 10 to other PowerPC G4(iBook G4, 1.42 GHz, 512 MB DDR SDRAM, OS X 10.4.11,

Java For Mac OSX 1.0.4 Release 9) and work fine.

 

Does anyone know the reason why can not launch?

 

thanks,

Outcomes